KDE 4.9 PyKDE API Reference

- KDE's Python API

# GeoDataAccuracy Class Reference

`from PyKDE4.marble import *`

Namespace: Marble

## Detailed Description

## Enumerations
Level | { none, Country, Region, Locality, PostalCode, Street, Detailed }
## Attributes
float | horizontal
float | vertical
## Methods
| __init__ (self, Marble.GeoDataAccuracy.Level level=Marble.GeoDataAccuracy.none, float horizontal=0.0, float vertical=0.0)
bool | operator == (self, Marble.GeoDataAccuracy other)

## Method Documentation

__init__ | ( | self, |
|  | Marble.GeoDataAccuracy.Level | level=Marble.GeoDataAccuracy.none,
|  | float | horizontal=0.0,
|  | float | vertical=0.0
| ) |  |  |

bool operator == | ( | self, |
|  | Marble.GeoDataAccuracy | other
| ) |  |  |

## Attribute Documentation

float horizontal

float vertical

## Enumeration Documentation

Level

Enumerator:

  none = 0 |
  Country |
  Region |
  Locality |
  PostalCode |
  Street |
  Detailed |